
Cognitive Interaction Toolkit - Bug #215

cl-rsx tools fail on Ubuntu 32 bit architecture

2014-03-13 20:40 - Florian Lier

Status: Resolved Start date: 2014-03-13

Priority: Normal Due date:  

Assignee: Jan Moringen % Done: 100%

Category: Recipe Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

We should have something like an architecture switch in the projects for binary releases because the cl-rsx tools break because of

ELF, i.e., rsbag-tools-cl-binary-master-toolkit-nightly

Associated revisions

Revision b761df93 - 2014-03-14 12:37 - Jan Moringen

Determine architecture => download URL in projects/rsb[ag]-tools-cl-binary.project

fixes #215

projects/rsb-tools-cl-binary.project: use uname to determine

architecture and derive appropriate download URL

projects/rsbag-tools-cl-binary.project: likewise

Revision 381fe238 - 2014-04-29 10:56 - Jan Moringen

Determine architecture => download URL in projects/rsb[ag]-tools-cl-binary.project

fixes #215

projects/rsb-tools-cl-binary.project: use uname to determine

architecture and derive appropriate download URL

projects/rsbag-tools-cl-binary.project: likewise

History

#1 - 2014-03-14 13:17 - Jan Moringen

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset projects|commit:b761df93df7289355218e022b3b97613c1ad0169.

#2 - 2014-04-29 11:10 - Jan Moringen

Applied in changeset projects|commit:381fe23827b99fac194f8ecbe69eadc543640d3c.
